<application title="Tactical Chat" colorScheme="red" frame="assets/template/frames/rf_tactical_1.png" image="assets/content/images/image.png">
  <sections>
    <section label="Welcome" menuLabel="Welcome" description="Welcome to Tactical Chat" preface="Thank you for purchasing Harris radios. The Tactical Chat software is used to transfer simple text messages and files using Harris HF radios.">
      <items>
        <item label="Browse" description="Browse the contents of the CD/DVD." filename="/"/>
        <item label="Tactical Chat License Agreement" description="Click here for the End User License Agreement (EULA) for the Tactical Chat software." filename="Welcome\ChatLicense.rtf"/>
        <item label="NRDI License Agreement" description="Click here for the End User License Agreement (EULA) for the NRDI software." filename="Welcome\nrdi_EULA.rtf"/>
      </items>
    </section>
    <section label="Software" menuLabel="Software" description="Install Harris or 3rd party software provided on the CD from the list below." preface="Click to install software (install buttons will appear disabled following use).">
      <items>
        <item label="Tactical Chat v2.0" description="The Harris Tactical Chat application provides an easy to use interface for transferring simple text messages and files using Harris HF radios." filename="Software\RF-6551H\setup.exe"/>
        <item label="NRDI v1.6" description="The Network Radio Driver Installer (Harris Modem) is required to create a point-to-point (PPP) connection to HF radios." filename="Software\NRDI\setup.exe"/>
        <item label="Adobe Reader v11.0" description="(optional) Adobe Reader is needed to view product manuals, which are provided in PDF Format." filename="Software\Adobe\Adobe_Reader.exe"/>
      </items>
    </section>
    <section label="Documentation" menuLabel="Documentation" description="Manuals and other provided help content." preface="">
      <items>
        <item label="Tactical Chat Help" description="The help file for Tactical Chat." filename="Documentation\TacticalChat.chm"/>
        <item label="Tactical Chat Manual" description="Application help for the Tactical Chat software in printable PDF format.
NOTE:  Files with PDF extension must be associated with Adobe Reader to open the document with this link." filename="Documentation\TacticalChat.pdf"/>
        <item label="NRDI Help" description="The help file for NRDI." filename="Documentation\nrdi.chm"/>
<!--		
        <item label="Release Notes" description="Release Notes for Tactical Chat." filename="Documentation\RF-6551 Release Notes.txt"/>
-->		
      </items>
    </section>
    <section label="Support" menuLabel="Support" description="Harris and software support information." preface="">
      <items>
        <item label="Contact Harris" description="Contact Harris at http://www.harris.com" filename="http://www.harris.com"/>
        <item label="Supported Operating Systems" description="Windows XP,  Windows Vista 32/64, Windows 7 32/64, Windows Server 2003 32/64, Windows Server 2008 32/64, Windows Server 2008 R2 (64)" filename=""/>
        <item label="Supported Devices" description="RF-7800H-MP, RF-5800H-MP, and AN/PRC-150(C) radios" filename=""/>
      </items>
    </section>
  </sections>
  <colorSchemes>
    <colorScheme name="red" primary="0xc4161c" secondary="0xee1c24"/>
    <colorScheme name="green" primary="0x3c5e40" secondary="0x59815d"/>
    <colorScheme name="blue" primary="0x33425e" secondary="0x5b719c"/>
    <colorScheme name="custom" primary="0x724838" secondary="0x355545"/>
  </colorSchemes>
  <frames>
    <frame label="Harris Corporate" source="assets/template/frames/corporate_1.png"/>
    <frame label="RF Desert" source="assets/template/frames/rf_tactical_1.png"/>
	<frame label="PSPC Action" source="assets/template/frames/pspc_1.png"/>
  </frames>
</application>